div .printHeader,
.printOnly {
	display:none;
}

.openHoverItem {
	z-index: 100;
}

#flashContainer {
	min-height: 305px;
	padding: 10px 0px 0px 10px;
}

#outer-wrap {
	z-index: 1;
}

.zipCodeError {
	font-weight: bold;
	font-size: 12px;
	color: #666;
	padding: 18px;
}

.zoomOutMsg {
	font-weight: normal;
	font-size: 10px;
}

.noSearchResults {
	padding: 0px 0px 0px 18px;
	font-weight: bold;
	color: #666;
	font-size: 12px;
}

.eventIconContainer {
	width: 183px;
	height: 195px;
}


.storeLocatorContent,
.authorDetailContent {
	padding: 10px 10px 0px 10px;
	float: none;
}

div .breadCrumbs {
	position: absolute;
	margin: 5px 10px 0px 10px;
}

.photoAttrib {
	font-size: 8px;
}

#storeLocatorBody {
	height: 55px;
	background: url(../images/searchBackground.gif) top left repeat;
	border: 1px solid #d3d3d3;
	position: relative;
}
* html #storeLocatorBody {
	height: 57px;
	}
#storeLocatorBody .submit-form {
    background: url(../images/btn_search.gif) top left no-repeat;
    width: 81px;
    height: 29px;
    border: none;
    cursor: pointer;
}
 
div#storeDetailEventsList {
	width:315px;
	height:570px;
	border: 1px solid #dedadb;
	padding: 0px 0px 0px 0px;
	overflow-y: auto;
	overflow-x: hidden;
}

div#storeDetailEventsList .date.mapDate {
	font-size: 18px;
}

#routeDirections {
	padding: 0px 20px 0px 10px;
}

#routeDirections .routeDirecHdr {
	font-size: 18px;
	color: #666;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}



#routeDirections {
	font-size: 11px; 
	color: #666;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#routeDirections .rightSubHdr,
#routeDirections .miles {
	position: relative;
	float: right;
}

#routeDirections .rightSubHdr {
	font-weight:bold;
}

#routeDirections .directions {
    width: 825px;
}

#routeDirections .directions,
#routeDirections .miles {
	padding: 5px 5px 0px 10px;
}
#routeDirections .leftSubHdr,
#routeDirections .directions,
#routeDirections .listPos {
	position: relative;
	float: left;
}

#routeDirections .listPos {
	font-size: 18px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #a2947a;
	font-weight: bold;
}


div .findMapFromDetail {
	left: 610px;
	top: -10px;
	position: relative;
}

div .subPageTypeNav {
	display:block;
	z-index:0;
	position:relative;
	padding:0;
}

div .subPageTypeNav.storeList,
div .subPageTypeNav.storeListMap {
	margin-bottom:-30px;
	bottom:10px;
	right:-303px;
}

/* for ie quirks mode */
* html div .subPageTypeNav.storeList {
	right: -287px;
	}
	
* html div .subPageTypeNav.storeListMap {
	right: -287px;
}

div .subPageTypeNav.storeDetail {
	margin-bottom:-30px;
	bottom:4px;
	right:-510px;
}

div .subPageTypeNav.eventList {
	display:none;
}

#bnStoresLocatorBody {
	border-top: 1px solid #d3d3d3;
}

#storeLocatorBody .searchcontent {
	vertical-align: middle;
}

#whatsThisSource {
	display:none;
	z-index:150;
	position:relative;
	background-color:#FFF;
	width:175px;
	text-decoration:none;
	margin:5px -50px -117px 70px;
	border:1px solid #ccc;
	padding:3px;
}

#storeDetailEventsList span.monthEventListMap {
	font-size: 18px;
	color: #616161;
	padding: 5px 0px 0px 3px;
}

#storeDetailEventsList span.day {
	font-size: 12px;
	font-weight: bold;
	color: #5f4a2f;
	padding: 0px 0px 0px 3px;
}

#storeDetailEventsList span.date {
	font-size:11px;
	font-weight: bold;
	color: #5f4a2f;
	padding: 0px 0px 0px 3px;
}

#storeDetailEventsList td.showDate {
	vertical-align: top;
	width: 65px;
}

#storeDetailEventsList div.eventDisplay{
	font-size:12px;
	color:#5A7D56;
	width: 205px; 
} 

#storeDetailEventsList span.eventTime{
	font-size:11px;
	width: 190px; 
	padding-left: 0px;
} 

div .eventDisplay .noEvent{
	padding:0px 0px 50px 0px;
}


#storeDetailEventsList div.eventDisplay .eventHeader{
	font-size:12px;	
	width: 205px; 
}

#storeDetailEventsList span.productInfo {
	font-size:12px;	
	width: 235px; 
}

#storeDetailEventsList span.productInfoList {
	font-size:12px;	
}


#storeDetailEventsList span.eventName{
	color:#5A7D56;
	font-weight:bold;
	font-size:12px;
	width: 205px; 
}

#storeDetailEventsList a.smallImage {
	display: none;
}

div .productRatingsInfo div.ratingsPod {
	background:#FFFFFF none repeat scroll 0%;
	padding: 0px;
	margin-bottom: 0px;
	width:324px;
	z-index:1;
}

div .productRatingsInfo div.ratingsPod p {
	padding: 0px 2px 0px 0px;
}

div .productRatingsInfo .rating-widget {
	z-index: 1;
	
}

#rssHelp {
	display:none;
	z-index:550;
	position:relative;
	background-color:#FFF;
	width:240px;
	text-decoration:none;
	margin:17px 0px -120px 160px;
	border:1px solid #ccc;
	padding:5px;
}
/* for ie quirks mode */
* html #rssHelp{
	margin:17px -150px -133px 160px;
}

div.dropSearchForm {
	background:transparent url(../images/searchDropBackground.gif) scroll left 132px;
	border:1px solid #ccc;
	padding:5px 10px 5px 10px;
	height:120px;
}

div.dropFormInput {
	padding: 4px 0px 4px 0px;
}

div.dropFormInput img{
	vertical-align:top;
	margin:0px 10px;
}

#dropDownHeader {
	z-index: 150; 
	position: relative; 
	right: -645px; 
	top: -28px;
}

#dropDownStores {
	display:none;
	overflow:hidden;
	position:absolute;
	z-index:500;
	margin:-15px 0px 0px 415px;
	border:1px solid #ccc;
	background-color: #FFF;
	width:400px;	
}

#dropDownSearch {
	display:none;
	overflow:hidden;
	position:absolute;
	z-index:500;
	margin:-15px 0px 0px 670px;
	}



#directionsOverlay {
	display:none;
	z-index:9999;
	position:absolute;
	background-color:#FFF;
	width:300px;
	text-decoration:none;
	border:1px solid #ccc;
	padding:5px;
	right: 40px;
	height: 200px;
}


.detailDirections {
	background-color:#FFF;
	width:315px;
	text-decoration:none;
	border:1px solid #ccc;
	height: 350px;
	padding: 10px 10px 10px 10px;
}

#directionsForm {
	position: relative; 
	vertical-align: top;
	z-index:1;
}

#directionsForm .dirOverlay {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #888;
	position:absolute;
	z-index:9999;
}

#storeLocatorResults, #eventResults {
	padding: 0px 10px 0px 10px;
}


#drivingDirectionsResults {
	padding: 0px 10px 0px 10px;
}

#storeLocatorResultsMap {
	padding: 20px 10px 0px 10px;
}

#drivingDirectionsResults span.drivingDirectionsHdr,
div.storeInfo span.storeNickname a{
	font-size:18px;
	color:#5A7D56;
}

div.storeInfo div.storeHours{
	width:200px;
	margin-bottom: 0px;
}

div.storeInfo div.haswifi a {
    background: url(../images/icon_Wifi.gif) no-repeat;
    padding-left: 40px;
    width: 125px;
    height: 42px;
    line-height: 42px;
    white-space: nowrap;
    display: inline;
    float: left;
}

div.storeInfo div.HasEtoys a {
    background: url(../images/icon_toys.gif) no-repeat;
    padding-left: 40px;
    width: 95px;
    height: 42px;
    line-height: 42px;
    white-space: nowrap;
    display: inline;
    float: right;
}

div.storeInfo div.HasEtoys.first a {
    width: 125px;
    float: left;
}

/* begin http://nyjira.barnesandnoble.com/browse/COREMEDIABACKLOG-6706 - Add cafe tag on store locatpor page. */
div.storeInfo div.HasCafe a {
    background: url(../images/icon_cafe.jpg) no-repeat;
    padding-left: 40px;
    width: 95px;
    height: 42px;
    line-height: 42px;
    white-space: nowrap;
    display: inline;
    float: right;
}

div.storeInfo div.HasCafe.first a {
    width: 125px;
    float: left;
}
/* end http://nyjira.barnesandnoble.com/browse/COREMEDIABACKLOG-6706 - Add cafe tag on store locatpor page. */

/* begin https://nyjira.barnesandnoble.com/browse/TOOLS-342 - Read field HasScienceCenter from xml and display science center icon */
div.storeInfo div.HasScienceCenter a {
    background: url(../images/icon_sciencecenter.jpg) no-repeat;
    padding-left: 40px;
    width: 95px;
    height: 42px;
    line-height: 42px;
    white-space: nowrap;
    display: inline;
    float: right;
}

div.storeInfo div.HasScienceCenter.first a {
    width: 125px;
    float: left;
}

div.storeInfo div.HasScienceCenter a{
	line-height:inherit;
}

/* end https://nyjira.barnesandnoble.com/browse/TOOLS-342 - Read field HasScienceCenter from xml and display science center icon */

div.storeInfo div.BnSchool a  {
    background: url(../images/icon_school.gif) no-repeat;
    padding-left: 40px;
    width: 125px;
    height: 42px;
    line-height: 42px;
    white-space: nowrap;
    display: inline;
    float: left;
}

div.storeInfo div.BnSchool.second a {
    width: 95px;
    float: right; 
}


div.drivingDirectionsHdr {
	padding: 5px 0px 5px 10px;
	font-weight: bold;
}

div.filters {
	padding: 10px 0px 0px 18px;
	font-family: Verdana;
	font-weight: bold;
	color: #666;
}

.wifiIcon {
	padding: 3px 7px 0px 0px;
	width:34px;
	height:37px;
	float:left;
}

.blogIcon {
	width:146px;
	height:58px;
}

.iconContainer {
	margin-top: -2px;
	padding: 3px 0px 6px 0px;
}

.storeAddress {
	padding: 0px;
	margin:2px 0px 10px;
}

.storeDetails .storeAddress {
    padding: 0px;
    margin: 2px 0px;
}

.event-result .storeAddress{
	margin-top:5px;
} 
div.storeHours{
	margin-bottom:15px;
}

div.bnStoresPushContent table.storeList{
	font-family:Verdana;
	color:#666666;
	border-collapse:collapse;
	border-spacing:0px;
	margin-bottom:0px;
}
#routeDirections .dottedLine {
	background-position:left 15px;
	height:20px;
	width:945px;
}

.storeDetails .dottedLine {
	background-position:right 10px;
	width: 290px;
    height:20px;
}


storeDetailEventsList td.dottedLine{
	background-position:left 10px;
	height:25px;
}

.event-result .dottedLine{
	vertical-align:middle;
	background-position:left 10px;
	height:20px;
	margin-right: 18px;
	margin-left: -4px;
}

.event-result .fullDotted {
	margin-left: 18px;
	margin-right: 18px;
}

.event-result .firstDotted {
	margin-left: 18px;
	margin-right: -2px;
}

.dottedLine{
	background:transparent url(../images/dotted.gif) repeat-x scroll left 20px;
	height:40px;
	vertical-align:middle;
}

tr.online td.dottedLine{
	background-position:left 5px;
	height:10px;
}

.storeDetails{
	font-size:11px;
	color: #666;
}	
.storeList tr{
	width: 970px;
	padding:0;
}
.storeList td.distance{
	width:15px;
	font-size:10px;
	font-weight:bold;
	vertical-align: top;
}

.storeImage {
	padding:5px;
}

.storeList td.storeImage img{
	width:159px;
	height:119px;
}

td.storeImage{
	margin:0px;
	padding:0px;
	vertical-align:top;
}

td.storeImage img.storeImage{
	border:1px solid #CECECE;
	margin:0px 12px 0px 12px;
	padding:0px;
}
span.searchNotice{
	font-size:12px;
	margin:12px 0px 6px 0px;
	padding: 0px 0px 0px 5px;
	display:block;
}

span.searchNotice span.filter{
	padding:0px 25px;
}

th .controlLink{
	font-size:11px;
	
}
th{
	text-align:left;
	font-size:11px;
	vertical-align:bottom;
	padding:0;
	margin:0;
	
}
div.eventDisplay{
	font-size:11px;
	color:#5A7D56;

}

.eventResult td.details div.eventDisplay{
	width:230px;
}

div.eventDisplay .productTitle{
	font-style:italic;
}

span.eventDetails{
	color:#B4997F;
}



#dottedSeparator{
	height:20px;
	background-position:left 5px;	
}

span.eventTime{
	color:#666;
	padding-left:5px;
}

div.eventDisplay span.eventTime {
	padding: 0;
	font-size:11px;
}

tr.online td.details {
	line-height:18px;
}
	
div.eventDisplay .eventHeader{
	font-size:18px;	
	line-height: 18px;
}

span.moreStoreEvents{
	vertical-align:bottom;
	font-size:11px;
	position:relative;
	bottom:0px;	
}

.storeList div.eventDisplay .eventHeader{
	font-size:15px;
}


.storeList div.eventDisplay{
	margin:0px 0px 20px 0px;
}


storeList th{
	text-align:left;
}

.storeList td.storeDetails,
.storeListDetails td.storeDetails {
	padding:0px 0px 0px 15px;
	margin:0px;
	width:305px;
	vertical-align:top;
}

.storeDetails div.storeAttributeslist {
    padding: 10px 0px 10px 0px;
}

td.eventContent{
	margin:0;
	padding:0px 0px 0px 3px;
	height:100%;
	vertical-align:top;
	width:425px;
}

div.addToMyBNStores{
	display:block;
	height:20px;
}

span.myBNImage{
	background: transparent url(../images/icon_mybnstore.gif) no-repeat scroll 0px 0px;
	z-index:500;
	position:absolute;
	margin:-8px 8px 8px 8px;
	height:53px;	
	width:97px;
}

div.addToMyBNStores img{
	display:inline;
	z-index:0;
	cursor:pointer;
}
div.addToMyBNStores span.controlLink{
 position:relative;
 top:-10px;
}

div.modifyMyBNStores span.controlLink {
	padding: 0px 4px;
}

#editStores {
	padding:0px;
}

.controlLink{
	color:#5A7D56;
	text-decoration:underline;
	padding: 0pt 0pt 0pt 8px;
	font-family:Verdana;
	font-size:10px;
	cursor:pointer;
}

.smallImage{
	padding: 0pt 0pt 0pt 8px;
	background: transparent url() no-repeat scroll 0px 4px;
}
.smallImage.rss {
	background-image:url(../images/icon_rss.gif);
	background-position:0px 0px;
	padding-left:15px;
}

.smallImage.rArrow {
	background-image:url(../images/grn_rarrow.gif);
}
.smallImage.lArrow {
	background-image:url(../images/grn_larrow.gif);
}

.smallImage.recurring {
	background-image:url(../images/icon_recurring.gif);
	background-position: top left;
	padding: 0px 2px 6px 13px;
	display:inline;
}

.backToTop {
	float:right;
}

.pagination {
	background-image:none;
	float:right;
	margin-top: 5px;
}

span.summaryPagination {
	float:left;
	padding:20px 0px 9px 10px;
	color: #666;
}
 
#mapPaginationContainer {
	border: 1px solid #dedadb;
	border-right: none;
	border-top: none;
	width:280px;
	height: 33px;
}

.paginationContainer {
	height: 33px;
}

span.detailMapSummary {
	padding: 12px 10px 0px 0px;
	font-size: 9px;
	width:145px;
 }
 
span.detailMapPagination {
	font-size:9px;
	padding: 0px 0px 0px 0px;
	margin:-15px 5px 0px 10px;
	width:170px;
	float:right;
}

div.storeIDFooter {
	color:#999;
	padding: 2px;
}

span.pagination ul.pages li{
	list-style:none;
	color:#666666;
	display:inline;
}

span.pagination ul.detailMapPages li{
	list-style:none;
	color:#666666;
	display:inline;
	font-size: 9px;
	line-height: 11px;
}

span.pagination ul.pages li a{
	text-decoration:underline;
	color:#5A7D56;
	padding:0px 2px 0px 2px;
}

.pagination .pages li .sep{
	color:#CECECE;
}

.pagination .pages a.lArrow{
	background-position:29px 4px;
	padding-right:9px;
}

.pagination .pages a.rArrow{
	padding-left:8px;
	background-position:0px 4px;
}

div.storeImgGallery ul.imgGallery li {
	list-style:none;
	display:inline;
	padding: 2px;
}


div.storeImgGallery ul.imgGallery {
	position:relative;
	left: -40px;
	margin-top: 2px;
}

div.storeImgGallery ul.imgGallery li img.selected {
	border: 2px solid #91b08e;
	width: 49px;
	height: 37px;
}

.storeDetailsTop {
	width:970px;
}
	

#mapDiv {
	position: relative; 
	border: 1px solid #dadada;
}

#storesInMapView {
	position: relative;
	top: -5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

}

.clear {
	clear: both;
}

.event-result tr.monthrow td {
	background: url(../images/monthyear_shade.gif) repeat-x;
}

h2.event-month {
	float:left;
	clear:both;
	margin:0;
	padding:20px 0 0; 
}

.month {
	float:left;
	margin-right:5px;
	padding-left: 18px;
}

.event-detail {
	background : #fff;
	clear : both;
	margin : 0px;
	padding: 0px 10px 0px 10px;
	width:970px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666;
}



.event-detail div.customLink,
div.eventDetailLinks {
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	padding: 5px 0px 0px 0px;
}

div.eventTypeDetail {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #666666;
}

div.eventDateAndLoc {
	margin-top:12px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 12px;
	color: #666666;
}

div.eventSpecialInstruc {
	margin-bottom: 4px;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #666666;
}

.openingStore {
	color: #993300;
	font-size:10px;
	font-weight:bold;
}

.openingStore.list {
	text-align: center;
	}

span.storeNickname h1 {
	margin-top: -2px;
	margin-bottom: 1px;
	}

div.eventDateAndLoc span.storeNickname {
	font-weight: bold;
	color:#5A7D56;
}


#eventDetailMap {
	width:306px;
	height:127px;
	border : 1px solid #ccc;
}

.extendedEventDetails {
	width: 315px;
	float: right;
	border : 1px solid #ccc;
	padding: 10px 12px 10px 12px;
}

.event-result {
	background : #fff;
	border : 1px solid #ccc;
	clear : both;
	margin : 0px;
	width:970px;
}

.event-result h3 {
	float:left;
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:normal;
	color:#6c242f;
}

.event-result div.date{
	display:block;
	margin-top:3px;
}

.event-result h3 span.smalldate{
	display:block;
}

.event-result h3 .smalldate img{
	display:inline;
	width:30px;
}

.event-result h3 img.smyear{
	width:55px;
	height:17px;
}
.event-result h3 .days {display:block;}
.event-result h4 {
	margin:0 0 5px;
	padding:0;
	font-size:18px;
	font-weight:normal;
}
.event-result td.showDate{
	width:123px;
	margin:0;
	padding:0;
	padding-left: 18px;
	}
/*ie only */
* html .event-result td.showDate{
	
}

.event-result td.showDate span.date {font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;color:#6d2c25;}
.event-result td.showDate span.day {font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;color:#6d2c25;}
.event-result td.details{width:235px;margin:0;padding:0px 15px 0px 0px;line-height:15px;}
.event-result td.eventgenre{width:410px;padding:0;}



    .event-result td.options{width:202px;padding-right:18px;margin:0;}
    .event-result td.options ul{border: 1px solid #CCCCCC; padding:12px 0px 18px 13px;  width:160px;}




    .event-result h4 {margin:0 0 5px;padding:0;font-size:18px;font-weight:normal;}  
    .event-result td.location  {color:#666;font-size:11px;line-height:14px;padding:0;margin:0;width:235px;}
    .event-result td.location span.storeNickname a{font-weight:bold;font-size:15px;color:#5A7D56;}  
    .event-result td.location span.distance {color:#666;font-size:11px;margin-top:5px;}
    

	
	
td.image-indicator{
	width:175px;
	margin:0;
	padding:0;
}

.image-indicator img.eventIcon {
	border: none;
	width: 68px;
}

.image-indicator img{
	width:59px;
	border:1px solid #d8bca6;
	vertical-align: top;
	margin: 0px 3px 0px 3px;
	display:inline;
}

.image-indicator img.imageIcon{
	border:none;
	width:68px;
}

.event-result .online .details{
	color:#5A7D56;
	font-size:18px;
}

.event-result .online .eventDetails{
	font-size:11px;
}

.event-result .eventHeader{
	padding-bottom:7px;
}


.eventName{
	color:#5A7D56;
	font-weight:bold;
	font-size:15px;
}

#tab-active a:link, #tab-active a:visited {
	background: #fff;
	border-bottom: 2px solid #fff;
	margin-left: 2px;
	margin-right: 2px;
	color: #593f25;
}

#tab-activeALL a:link, #tab-activeALL a:visited {
	margin-left: 0px !important;
	background: #fff;
	border-bottom: 2px solid #fff;
	margin-left: 2px;
	margin-right: 2px;
	color: #593f25;

}

.menu-tabs {
	margin: 0;
	padding-left: 0px;
	position: relative;
	margin-top: -2px;
	top: 2px;
}

.menu-tabs ul, .menu-tabs li	{
	display: inline;
	margin: 0;
	padding: 0;
}

.menu-tabs li a:link, .menu-tabs li a:visited {
	background: #E8EBF0;
	border: 1px solid #ccc;
	color: #666;
	float: left;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
	height:14px;
	margin-right: 0px;
	padding: 2px 10px 2px 10px;
	text-decoration: none;
}

.menu-tabs a:link.active, .menu-tabs a:visited.active	{
	background: #fff;
	border-bottom: 1px solid #fff;
	color: #000;
}

.menu-tabs li .SPE {
	background-image:url(../images/events/spe.gif) !important;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 15px;
}

span.specialEventIcon{
	background: transparent url(../images/events/spe/spe.gif) no-repeat scroll 0px 0px;
	z-index:100;
	position:absolute;
	margin:-12px -10px -10px -10px;
	height:29px;	
	width:36px;
}

span.specialEventIcon.speIconCalendar {
		margin:-12px 0px 0px 0px;
}

#bnStoreOverlay {
	background-color: #fff;
	z-index:500;
	padding: 15px 15px 15px 3px;
	width: 392px;
	height: 205px;
	position:absolute;
	border : 1px solid #dadada;
}

#bnStoreOverlay .overlayLinks {
	padding-top: 10px;
}
#bnStoreOverlay .overlayLinks .controlLink {
	font-size: 11px;
	padding: 0px 0px 0px 15px;
	line-height: 18px;
}

#bnStoreOverlay .addToBNOverlay .controlLink {
	padding: 0px 10px 5px 0px;
	line-height: 20px;
}

a.dismissOverlay {
		background:transparent url(../images/btn_dismiss.gif) no-repeat scroll 0%;
	}
	
a.dismissOverlay span {
	display: none !important;
}

.xDismissBtn {
	display:block;
	height:22px;
	position:absolute;
	right:3pt;
	top:3pt;
	width:22px;
	cursor: pointer;
	}
	
div.storeDetailsTop {
	padding: 10px 10px 0px 10px;
}

#storeLocatorResultsMap .doNewSearch {
	z-index: 500;
	position: absolute;
	top: -10px;
	left: 610px;
}

* html #storeLocatorResultsMap .doNewSearch {
	top: 11px;
}

.rightTriColumn {
	vertical-align: top;
}

div .extendedStoreDetails{
	border: 1px solid #CCCCCC; 
	padding:12px 10px 18px 13px;  
	position: relative;
	width:310px;
	font-size: 11px;
	z-index: 1;
	color: #666;
}

div .quickDirections{
	padding:0px 15px 18px 0px;  
	font-size: 11px;	
	color: #666;
}

div .quickDirectionsOther {
	padding: 10px 0px 10px 0px;
}

div.shareLinks .shareMe {
	float: left;
}

div .shareLinks {
	padding: 0px 0px 15px 0px;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline; 
	vertical-align: top;
}

a.navLink {
	margin-left: 0px;
	font-weight: normal;
}

span.overlayShareLink {
	position: relative;
	top: -14px;
	}

ul.flatBox li{
	display:inline;
}

ul.flatBox .shareMe {
	position: relative;
	right: -95px;
	top: -14px;
}

div.calendarContainer ul.flatBox .shareMe {
	left:200px;	
}

* html div.calendarContainer ul.flatBox .shareMe {
	left:220px;	
}

div .shareLinks #sharePageLink,
td .options #sharePageLink {
	text-decoration: underline;
	font-weight: normal;
}

td.lrgContribImg,
td.authorDetail,
td.productDetail {
	vertical-align:top;
}

table.author-detail {
	color: #666;
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

td.authorDetail h1{
	font-weight: normal;
	color: #666;
}

td.authorDetail {
	width:385px;
	padding-left:15px;
	padding-right:35px;
}

.productDetailBox {
	padding: 5px 10px 10px 5px;
	border: 1px solid #CCCCCC; 
	width:335px;
	font-size: 11px;
}

.productDetailBox .productImg {
	width:115px;
	vertical-align:top;
	padding: 4px 0px 0px 4px;
}



.productDetailBox .productDetail {
	width: 195px;
	float:right;
}

td.eventDetailsMidCol,
td.eventDetailsRightCol,
td.productDesc, td.addToCartBox {
	padding: 0px 5px 0px 5px;
	vertical-align:top;
}
table.event-detail td.lrgContribImg{width: 205px;position:relative;vertical-align:top;}
table.event-detail td.eventDetailsMidCol {width: 430px;}

table.event-detail td.productDesc{width:485px;}
table.event-detail td.productImg {width: 150px;}

table.event-detail td.addToCartBox div.priceBox{
	text-align:left;
}



table.event-detail td.addToCartBox div.top{
	padding-left:10px;
}

table.event-detail td.addToCartBox div.bottom{
	padding-left:10px;
}

table.event-detail td.addToCartBox .bc-price{
	float:left;
	width:125px;
}

div.productInfo span.productTitle {
	font-weight:bold;
	color: #5A7D56;
}

span.rssHelpAnchor{
	padding-left:2px;
}


.drop1, .drop2, .drop3 {
  display:inline-table;
  display:block;
  }
.drop1 {
  float:left;
  background:url(../images/shadow.gif) right bottom no-repeat;
  }
.drop2 {
  background:url(../images/drop_bl.gif) left bottom no-repeat;
  }
.drop3 {
  padding:0 4px 4px 0;
  background:url(../images/drop_tr.gif) right top no-repeat;
  }
 .drop3 img {
  display:block;
  }
  
.calendarContainer{
	display:block;
	margin:30px 2px 2px;
	padding:0;
}
  
.calendar .smallImage.recurring{
	background-position:0px 0px;
	padding:0px 3px;
}

.calendar tr.monthHead td.mHeader{
	width:980px;
	text-align: center;
	vertical-align: middle;
	border: none;
	height: 40px;
	padding:25px 0px;
	white-space:nowrap;
	color:#B0A377;
}

.calendar span.prev, .calendar span.next{
	width:170px;
}




.calendar tr.monthHead td.mHeader span.eventCounter{
	vertical-align:top;
}

span.eventCounter.CurrentMonth{
	display:block;
}

.calendar tr.monthHead td.mHeader span.monthspan img{
	vertical-align:top;
	display:inline;
}

td.mheader span a img{
	padding:0px 10px;
}

.calendar tr.daysOfWeek td{
	text-align: center;
	vertical-align: bottom;
	border: none;
	padding-bottom: 2px;
	height: auto;
	color: #b0a178;
	font-size: 11px;
	font-family: Arial, sans-serif;
}
	
.calendar td.onMonth,.calendar td.offMonth{
	vertical-align: top;
	text-align: right;
	padding: 0;
	border: 1px solid #dddddd;
	width: 14%;
	height: 120px;
	
}

.calendar img.calControl{
	width:12px;
	height:23px;
}

.calendar img.month{
	height:30px;
}

.calendar img.year{
	height:24px;
}

.calendar td.mHeader .month{
	float:none;
}

.calendar td.offMonth {
	background-color: #F6F6F6;
	color: #A6A6A6;
}



.AAA {
	background-color: #cdefc9;
}

.AAA .dark {
	background-color: #b2cfaf;
}

.KAT {
	background-color: #ffd1bc;
}

.KAT .dark {
	background-color: #e1b8a6;
}

.GAG {
	background-color: #bae7ff;
}

.GAG .dark {
	background-color: #a3cbe0;
}

.OTH {
	background-color: #fef8d7;
}

.OTH .dark {
	background-color: #e7dfab;
}

.SPE {
	background-color: #f4c0c0;
}

.SPE .dark {
	background-color: #d8acac;
}

.SPE2 {
	background-color: #d8c4ff;
}

.SPE .dark {
	background-color: #beace0;
}

.dark{
	text-decoration:none;
}



.calendar{
	display:none;
	z-index:0;
	color:#666;
	border-collapse: collapse;
	width:980px;

}

#MonthDisplay1 {
	display:block;	
}

.calendar td img.day {
	padding: 5px;
}

.calendar td div.shortEvent{
	text-align: left;
	overflow: hidden;
	height: 18px;
	font-size: 10px;
	font-family: Verdana, sans-serif;
	z-index:0;
	zoom:1;
}


.dark{
	height: 18px;
	line-height: 20px;
	font-size: 10px;
}

.hideMe {
	display:none;
}

td.onMonth div.shortEvent span{
	cursor:pointer;
	color:#5A7D56;
	text-decoration:underline;
}
td.onMonth div.shortEvent span.dark{
	text-decoration:none;
}
td.offMonth div.shortEvent {
	background-color:#C6C6C6;
}

td.offMonth div.shortEvent .dark{
	background-color:#C6C6C6;
}
td.onMonth div.shortEvent span div.eventBlock{
	text-decoration:none;
}


div.eventBlock{
	position:relative;
	z-index:500;
	border: 1px solid #ccc;
	background-color:#FFF;
	padding:0;
	margin:0;
	float:left;
	margin:0px -150px -200px -150px;
}

div.shortEvent div.eventBlock table.miniEventTable{
	padding:0;
	margin:0;
	border:none;
	cursor:default;
	text-decoration:none;
}

div.shortEvent div.eventBlock table.miniEventTable span{
	text-decoration:none;
}
div.eventBlock table.miniEventTable ul.flatBox li div.sharePageDropdown li{
	text-align:left;
}


ul.flatBox li div.sharePageDropdown{
	position:relative;
	margin-bottom:-120px;
	z-index: 201px;
	margin-left: -20px;
	z-index: 201;
}
.calendar ul.flatBox li div.sharePageDropdown{
	
}

div.eventBlock ul.flatBox li a{
	text-decoration:underline;
}

.event-result td.options ul li{
		text-align:left;
		list-style:none;
		text-decoration:underline;
		margin:0;
		padding:0;
}
div.eventBlock ul.flatBox li.noUnderline,
.event-result td.options ul li.noUnderline{
	    text-decoration:none;
}

.event-result td {vertical-align:top;}

* html .calendar ul.flatBox li div.sharePageDropdown{

}

.calendar div.eventBlock table.miniEventTable td{
	height:auto;
	text-align:left;
	border:none;
}

div.eventBlock table.miniEventTable tr .dottedLine{
	background-position:left 12px;
	height:20px;
}
table.miniEventTable tr.positionDisplay td.close{
	text-align:right;	
}

table.miniEventTable tr.positionDisplay td.counterDisplay{
	padding-top:5px;
	min-width:68px;
	font-size:12px;
	height:25px;
}
table.miniEventTable tr.positionDisplay td.counterDisplay span{
	color:#B0A377;
	padding:0px 0px 3px 10px;
}

table.miniEventTable tr.miniEventBody td.image-indicator{
	padding:0px 3px 3px 3px;
	min-width:68px;
}

table.miniEventTable tr.miniEventBody  td.image-indicator img.eventImage {
	border: none;
	width: 68px;
}

.calendar table.miniEventTable ul.flatBox{
	width:255px;
	padding-left:0px;
}

ul.flatBox li.noUnderline{
	text-decoration:none;
}

table.miniEventTable  tr.miniEventBody td.eventDisplay{
	width:260px;
}
table.miniEventTable  tr.miniEventBody div.eventDisplay{
	width:255px;
}
table.miniEventTable  tr.miniEventBody .profuctInfo{
	width:255px;
}


/* add to cart from essentialist.css
 */

.addToCartBox div.options {
	float:right;
	width:175px;
}

.priceBox {
	background: url(../images/bg_priceBoxMid.gif) repeat-y;
	text-align: right;
}
.priceBox .top {
	background: url(../images/bg_priceBoxTop.gif) no-repeat;
	padding: 15px 17px 0px 5px;
}

.priceBox .bottom {
	background: url(../images/bg_priceBoxBottom.gif) left bottom no-repeat;
	padding-right: 17px;
	margin-top: 0;
	line-height: 12px;
	height: 60px;
}
.priceBox .bottom a {
	font-weight: normal;
	text-decoration: underline;
}


.myAddButton {
	margin-top: 6px;
}
.listPrice {
	color: #999;
	font-size: 11px;
}
.onlinePrice {
	color: #666666;
	margin-top: 3px;
	font-size: 11px;
}	
.onlinePrice span {
	font-size: 13px;
	font-weight: bold;
}	
.savings {
	color: #999999;
	font-size: 10px;
}
.memberPrice {
	margin-top: 3px;
	color:#333;
}
.memberPrice span {
	color: #891A1C;
	font-size: 14px;
	font-weight: bold;
}
span.cart {
	display: block;
	margin: 10px 0;
}
.shareThoughts {
	position: relative;
	top: 2px;
	font-style: italic;
	color: #B0A377;
}


#storeLocatorBody td.browseAuthor {
	font-size: 11px;
	font-weight: bold;
	color: #ccc;
}

#storeLocatorBody td.browseAuthor span.browseAuthorTitle {
	color: #666;
}

#storeLocatorBody td.browseAuthor a.navLink {
	font-weight:bold;
}

.authorIndexPage td.letterImgTitle {
	width:210px;
	padding: 20px 15px 0px 15px;
	position: relative;
	vertical-align: top;
}



.authorIndexPage td.authorIndex {
	padding: 0px;
	vertical-align:top;
}
.authorIndexPage td.authorIndex ul.authorNameList {
	padding: 0px;
	margin: 0px;
	}
	

.authorIndexPage td.authorIndex ul.authorInnerList {
	padding-top: 18px;
	padding-left: 0px;
	margin-left: 0px;
	}
	
* html .authorIndexPage td.authorIndex ul.authorInnerList {
	padding-top: 5px;
}	
	
.authorIndexPage td.authorIndex ul.authorInnerList li{
	margin-left: 5px;
	width: 190px;
	}
	
.authorIndexPage td.authorIndex ul li{
	list-style: none;
	z-index:200;
	overflow:visible;
}

.authorOverlay{
	padding:0;
	position:absolute;
	z-index:600;
	border: 1px solid #ccc;
	background-color:#FFF;
	overflow:visible;
	margin:10px -150px;
}

.authorOverlay div.contentContainer div.authorContent{
	background-color:#FFF;
	width:260px;
	padding:10px 10px 10px 0px;
	z-index:500;
	float:right;
}

.authorOverlay div.contentContainer div.authorContent p.authorInfo *{
	background-color:#FFF;
}
.authorOverlay div.contentContainer div.authorContent p.authorInfo{
	margin-top:20px;
}

.authorOverlay .imageContainer{
	margin-bottom:50px;
	width:75px;
	background-color:#FFF;
	padding:10px 0px 10px 10px;
}

.authorOverlay .controlLink{
	background-color:#FFF;
}

.bc-price ul.addItemToList {
	float: right;
	margin-top: 5px;
}
ul.addItemToList {
	list-style:none;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:normal;
}


ul.addItemToList li.chooseButton {
	background: url(../images/bg_addItemToList.gif) 0px 0px no-repeat;
	width:116px;
	height:25px;
	position:relative;
	padding:0;
	margin:0 0 0 3px;
	z-index:1;
}

td.myFavStoreWhatsThisTout {
	font-size: 12px;
	color: #666;
	width:800px;
	vertical-align: top;
	padding-top: 8px;
}


.rating-widget span {
	_position: relative;
	_top: -2px;
	background-image: url(http://images.barnesandnoble.com/presources/storelocator/images/stars_all3.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 75px;
	display: inline-block;
	zoom: 1;
}

div.sharePageDropdown div.linkItems ul {
	border:none;
}

div.sharePageDropdown div.linkItems ul .shareLinkHover{
	background-color:#DDDDDD;
}

.MQDisclaim {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666;
	float: right;
	padding-top: 4px;
	padding-bottom: 8px;
}

/* bravo microsite */

#bravo {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #666;
}

#bravo h3.page-title {
    font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 15px;
   }
   
#bravo table td {
    vertical-align: top;
    font-size: 10px;
    padding: 0px 10px 0px 10px;
}

#bravo table td.distance {
    width: 50px;
}

#bravo table td.store-info {
    width: 100px;
}

#bravo table td.store-address {
    width: 100px;
}

#bravo table td.store-hours {
    width: 250px;
}

#bravo table td.demo-status {
    width: 100px;
}

#bravo .submit-form {
    background: url(../images/btn_search.gif) top left no-repeat;
    width: 81px;
    height: 29px;
    border: none;
    cursor: pointer;
}

#bravo .summaryPagination {
    display: none;
}

#bravo .pagination {
    float: none;
}

#bravo span.pagination ul.pages li a,
#bravo table td.store-info a {
    color: #3B8F81;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10px;
}
#bravo span.pagination ul.pages li {
    font-size: 10px;
}

